This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 402501 - The directory of reading cidfmap is limited
The directory of reading cidfmap is limited
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: ghostscript (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
:
Depends On:
Blocks: F8Target
  Show dependency treegraph
 
Reported: 2007-11-28 05:39 EST by CHIKAMA Masaki
Modified: 2007-12-20 14:52 EST (History)
0 users

See Also:
Fixed In Version: 8.61-5.fc8
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-12-20 14:52:57 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description CHIKAMA Masaki 2007-11-28 05:39:16 EST
Description of problem:
Version 8.60+ ghostscript compiles in various initialization files
by default. The cidfmap is also.
When gs starts, it only reads cidfmap from the current directory and
the directories specified by GS_LIB environment variable, if any.

Version 8.15- was reading from /usr/share/ghostscript/(gs_ver)/lib/cidfmap
when start up. I want old behavior.
Please compile ghostscript with "--disable-compile-inits"
Comment 1 Fedora Update System 2007-11-28 20:32:18 EST
ghostscript-8.61-1.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ghostscript'
Comment 2 CHIKAMA Masaki 2007-11-29 05:46:41 EST
Thank you. 
With ghostscript-8.61-1.fc8, 
I can read cidmap from /usr/share/ghostscript/(gs_ver)/lib/cidfmap

Please close this bug.
Comment 3 Fedora Update System 2007-12-03 06:38:30 EST
ghostscript-8.61-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ghostscript'
Comment 4 Fedora Update System 2007-12-12 14:52:29 EST
ghostscript-8.61-4.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ghostscript'
Comment 5 Fedora Update System 2007-12-15 12:49:14 EST
ghostscript-8.61-5.fc8 has been pushed to the Fedora 8 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update ghostscript'
Comment 6 Fedora Update System 2007-12-20 14:52:51 EST
ghostscript-8.61-5.fc8 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.